package com.kingdee.eas.custom.performancenew;

import java.io.Serializable;

public class PersonRelationOrgInfo extends AbstractPersonRelationOrgInfo implements Serializable 
{
    public PersonRelationOrgInfo()
    {
        super();
    }
    protected PersonRelationOrgInfo(String pkField)
    {
        super(pkField);
    }
}